/*     1523495 : YouTube video player      */
#shgroup {display:none}
#sub_view #container .contents_wrap .contents {padding:0 0 90px}

/* farm */
.farm__1523495__ {
    display: table;
    width: 100%;
    height: 40vh; /* 높이를 100vh로 설정 */
}
.farm__1523495__ p {
    display: table-cell;
    margin: 0;
    background: #fafafa;
    color: #c40000;
    text-align: center;
    vertical-align: middle;
    height: 100%; /* 높이를 100%로 설정 */
}

/* player */
.player__1523495__ {
    position: relative;
    width: 100%;
    height: 40vh; /* 높이를 100vh로 설정 */
    overflow: hidden; /* 플레이어가 부모 요소를 넘치지 않도록 설정 */
background:#000
}
.player__1523495__ iframe,
.player__1523495__ embed,
.player__1523495__ object,
.player__1523495__ video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw; /* 뷰포트 너비에 맞춤 */
    height: 56.25vw; /* 16:9 비율 */
    min-height: 100vh; /* 최소 높이를 100vh로 설정 */
    min-width: 177.78vh; /* 최소 너비를 16:9 비율로 설정 */
    transform: translate(-50%, -50%); /* 중앙 정렬 */
    object-fit: cover; /* 비디오가 부모 요소를 꽉 채우도록 설정 */
    border: 0;
opacity:0.6
}

.player__1523495__ .caption_wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 2; /* 캡션을 비디오 위에 표시 */
}
.player__1523495__ .caption_wrap > div {
    display: table;
    width: 100%;
    height: 100%; /* 높이를 100%로 설정 */
    max-width: 1000px;
    margin: 0 auto;
}
.player__1523495__ .caption_inner {
    display: table-cell;
    vertical-align: middle;
    max-width: 1000px;
    padding: 0 15px;
    margin: 0 auto;
}
.player__1523495__ .caption_wrap p {
    line-height: 1.2em;
    margin: 0 0 30px;
    padding: 0;
    font-size: 28px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: -0.03em;
text-align:center;
padding-top:70px
}
.player__1523495__ .caption_wrap button {
    position: relative;
    border: 0;
    background: none;
    font-size: 14px;
    color: #ffffff;
}
.player__1523495__ .caption_wrap button:before {
    content: '';
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #01818c;
    opacity: .9;
}
.player__1523495__ .caption_wrap button span {
    display: block;
    position: relative;
    padding: 14px 15px;
}
.player__1523495__ .quick_btn {
    display: none;
}

@media (min-width: 1024px) {
.farm__1523495__ {
    height: 60vh; /* 높이를 100vh로 설정 */
}
.player__1523495__ {
    height: 60vh; /* 높이를 100vh로 설정 */
}
    .player__1523495__ .caption_wrap p {
        font-size: 60px;
    }
    .player__1523495__ .caption_wrap button:before {
        width: 68px;
        height: 68px;
    }
    .player__1523495__ .caption_wrap button span {
        padding: 24px 26px;
    }
    .player__1523495__ .quick_btn {
        display: table;
        position: absolute;
        top: 0;
        bottom: 0;
        right: -400px;
        height: 100%;
        margin: auto;
        margin-top: -75px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -webkit-transition: right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;
        transition: right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;
        z-index: 1;
    }
    .player__1523495__ .quick_btn.load {
        transition-delay: 1s;
        right: -110px;
        opacity: 1;
        filter: Alpha(opacity=100);
    }
    .player__1523495__ .quick_btn a {
        display: table-cell;
        vertical-align: middle;
        transform: rotate(90deg);
        transform-origin: left;
        font-size: 15px;
        font-weight: bold;
        color: #fff;
    }
    .player__1523495__ .quick_btn a img {
        margin-right: 5px;
        vertical-align: top;
    }
}


/*     1523505 : Blank      */
.solid_line__1523505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1523505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1523505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1523505__ {height:60px;}
}

/*     1422305 : 타이틀 텍스트      */
.title__1422305__ {font-size:0}
.title__1422305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1422305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1422305__.style_top p {padding-top:10px}
.title__1422305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1422305__.style_right p {padding-right:14px}
.title__1422305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1422305__.style_bottom p {padding-bottom:12px}
.title__1422305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1422305__.style_left p {padding-left:14px}
.title__1422305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1422305__.style_circle1 p {padding-left:18px}
.title__1422305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1422305__.style_circle2 p {padding-left:18px}
.title__1422305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1422305__ p {font-size:24px}
	.title__1422305__.style_top p:before {width:24px}
	.title__1422305__.style_right p:before {height:24px}
	.title__1422305__.style_bottom p:before {width:24px}
	.title__1422305__.style_left p:before {height:24px}
}

/*     1422315 : 공백      */
.solid_line__1422315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1422315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1422315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1422315__ {height:20px;}
}

/*     1446075 : 장문 텍스트      */
.textarea__1446075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1446075__ p {font-size:18px}
}

/*     1422355 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1422355__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__1422355__ a {display:block;border:none}
.pm-banner_slide_basic__1422355__ a img {border:none}
.pm-banner_slide_basic__1422355__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1422355__ .item {position:relative}
.pm-banner_slide_basic__1422355__ .item img {vertical-align:top}

.pm-banner_slide_basic__1422355__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1422355__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1422355__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1422355__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1422355__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1422355__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1422355__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1422355__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1422355__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1422355__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1422355__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1422355__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1422355__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1422355__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1422355__.empty__1422355__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1422355__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1422355__.build_edit_mode .item:first-child {display:block}

